Bug 1270799 - recoverjpeg-2.6 is available
recoverjpeg-2.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: recoverjpeg (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabio Alessandro Locati
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 08:17 EDT by Upstream Release Monitoring
Modified: 2016-04-17 23:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: recoverjpeg-2.6-1.fc24 recoverjpeg-2.6-1.fc23 recoverjpeg-2.6-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-12 05:36:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-10-12 08:17:09 EDT
Latest upstream release: 2.6
Current version/release in rawhide: 2.4-2.fc24
URL: http://www.rfc1149.net/download/recoverjpeg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-12 08:17:15 EDT
Failed to kick off scratch build.

list index out of range
Comment 2 Fedora Admin XMLRPC Client 2016-02-26 12:43:40 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2016-02-28 02:57:08 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Upstream Release Monitoring 2016-04-08 05:28:46 EDT
fale's recoverjpeg-2.6-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=752305
Comment 5 Fedora Update System 2016-04-08 05:43:24 EDT
recoverjpeg-2.6-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-efe9ca7281
Comment 6 Fedora Update System 2016-04-08 05:43:30 EDT
recoverjpeg-2.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fb4c48f263
Comment 7 Fedora Update System 2016-04-08 05:43:35 EDT
recoverjpeg-2.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-338844352b
Comment 8 Fedora Update System 2016-04-08 12:51:30 EDT
recoverjpeg-2.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-338844352b
Comment 9 Fedora Update System 2016-04-08 16:50:02 EDT
recoverjpeg-2.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fb4c48f263
Comment 10 Fedora Update System 2016-04-08 16:53:57 EDT
recoverjpeg-2.6-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-efe9ca7281
Comment 11 Fedora Update System 2016-04-12 05:36:55 EDT
recoverjpeg-2.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-04-17 23:20:15 EDT
recoverjpeg-2.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-04-17 23:49:28 EDT
recoverjpeg-2.6-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.